# PhasicFlow: utilities/postprocessPhasicFlow/IncludeMask.hpp File Reference
PhasicFlow is an open-source parallel DEM (discrete element method) package for simulating granular flow. It is developed in C++ and can be exectued on both GPU (like CUDA) and CPU.

IncludeMask.hpp File Reference
Include dependency graph for IncludeMask.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | greaterThanOp< T >
struct | greaterThanEqOp< T >
struct | lessThanOp< T >
struct | lessThanEqOp< T >
struct | equalOp< T >
struct | betweenOp< T >
struct | betweenEqOp< T >
struct | allOp< T >
class | compareOne< T, Operator >
class | compareTwo< T, Operator >
class | compareZero< T, Operator >
class | IncludeMask< T, Operator >
class | IncludeMask< T, allOp< T > >

## Namespaces

| pFlow